MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003925ATutorModulespublic2009-08-27 04:532009-11-07 12:01
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0003925: Flowplayer module - Embedded flowplayer media not show on index announcement
DescriptionEmbedded flowplayer media does not play on index page, when it's embedded in announcements.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003762)
cindy (administrator)
2009-08-27 04:59

SVN revision: 8773

Affected scripts:
index.php
include/lib/output.inc.php

Solution:
1. in output.inc.php, module file "module_format_content.php" is only included once so that the embedded flowplayer media is only processed in the first announcement;
2. in index.php, $_custom_head is re-assigned, instead of concatenating with the module $_custom_head, that results in the "flowplayer.js" is not included in the html head.

The fixes are published in patch 07.

- Issue History
Date Modified Username Field Change
2009-08-27 04:53 cindy New Issue
2009-08-27 04:53 cindy Affects version => SVN
2009-08-27 04:59 cindy Status new => resolved
2009-08-27 04:59 cindy Fixed in Version => 1.6.3
2009-08-27 04:59 cindy Resolution open => fixed
2009-08-27 04:59 cindy Assigned To => cindy
2009-08-27 04:59 cindy Note Added: 0003762
2009-11-05 11:12 greg Status resolved => closed
2009-11-07 12:01 greg Status closed => resolved
2009-11-07 12:01 greg Fixed in Version 1.6.3 => 1.6.4
2009-11-07 12:01 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker